メインコンテンツへスキップ
POST
https://{tenantDomain}/api/v2
/
organizations
/
{id}
/
clients
Associate clients with an organization
curl --request POST \
  --url https://{tenantDomain}/api/v2/organizations/{id}/clients \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "clients": [
    {
      "client_id": "<string>",
      "use_for_member_access": true
    }
  ]
}
'
[
  {
    "client_id": "<string>",
    "use_for_member_access": true,
    "client": {
      "name": "<string>",
      "app_type": "<string>",
      "logo_uri": "<string>"
    }
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs-staging.auth0-mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

承認

Authorization
string
header
必須

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

パスパラメータ

id
string<organization-id>
必須

ID of the organization.

ボディ

clients
object[]
必須

List of clients to associate with the organization.

Required array length: 1 - 100 elements

レスポンス

Organization clients successfully associated.

client_id
string<client-id>
必須

The identifier of the client associated with the organization.

use_for_member_access
boolean
必須

Whether this client is used for member access to the organization.

client
object

Metadata about the associated client.